### Property

# Shumate Map:animate-zoom

since: 1.0

#### Declaration

    property animate-zoom: gboolean [ read, write ]

#### Description [src]

Animate zoom change when zooming in/out.

Type: | `gboolean`
Available since: | 1.0

Default value | TRUE
Getter method | `shumate_map_get_animate_zoom()`
Setter method | `shumate_map_set_animate_zoom()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no